
@charset "UTF-8";

.ms_main {
    font-size: 5.2rem;
      background: #fff;
      color: #132874;
      padding: 25px;
      width: 610px;
      margin: 0 auto;
      letter-spacing: 0.05em;

}

.ms_main .m_sub { 

    display: block;  
    font-size: 2.2rem;
    font-weight: bold;

}

@media screen and (max-width: 767px) {

body .ms_main {


    font-size: 4.2rem;
        width: 100%;
        padding: 5px;
    }


}